Subject: snmpconf Knoxville Hotel for Working Group

From: Terri Brogdon <[email-masked]>
Date: Mon, 2 Oct 2000 10:36:56 -0400 (EDT)

Greetings,

I have talked to the reservations people at the Hilton.  There should not
be a problem reserving a single or double room if you use the "SNM" code
or asking for the "SNMP Conference Working Group".  

If you have any trouble at all making your room reservation, please
contact me directly and I will reserve a room for you.

Regards,

Terri Brogdon

On Sat, 30 Sep 2000, Jon Saperia wrote:

> on 09/29/2000 5:08 PM, Terri Brogdon at [email-masked] wrote:
> 
> > Greetings,
> > 
> > This is a reminder that a special rate has been arranged at the Downtown
> > Hilton in Knoxville for the SNMPCONF Working Group which is scheduled for
> > October 26-27.  To make a reservation, call toll free to 1-877-644-5866.
> > Ask for the "SNM" conference rate of $76 for a single or double room.
> 
> I tried again to make a reservation. After some difficulty they found it
> under "SNMP Conference Working Group". So if you have difficulty with try
> this.
> 
> Apparently the only rooms that the national reservation service knows about
> are 'accessible' rooms for the 'physically challenged'. I was told to make
> the reservation and then as Terri to see if she can fix it.
> 
> If you have not been able to make your reservation go ahead.
> 
> Terri please let us all know if/when the rooms have been changed.
> 
> /jon
> 
> 

+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*
Terri Brogdon       SNMP Research International    Phone 1 865 579 3311
[email-masked]   3001 Kimberlin Heights Road    Fax   1 865 579 6565
		    Knoxville, Tennessee 37920     http://www.snmp.com
+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*